3 Replies Latest reply: Dec 15, 2011 9:01 AM by Max Rydahl Andersen RSS

Problem installing Apache Axis2 plugin (version 1.6.1)

Andrew Cheung Newbie

Hi. I'm using JBDS version 4.0.0. The current version of Apache Web Services plugin is 1.4.0.v201005080400. I tried to install a newer version of the plugin downloaded from http://axis.apache.org/axis2/java/core/tools/index.html (i.e. version 1.6.1) by putting the .jar file in the plugins folder where my JBDS is installed (C:\jbdevstudio40\studio\plugins) (instructions are here: http://axis.apache.org/axis2/java/core/tools/eclipse/plugin-installation.html) and then restarting JBDS. However, the new version doesn't show up in the list of plugins.

 

I would appreciate it if someone can point out to me what I did wrong. How can I install it correctly then?

 

Thanks for answering.

 

  -Andrew